//
//  GetFollowerListResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct GetFollowerListResponse: Decodable {
    let totalCount: Int
    let items: [GetFollowerListResponseItem]
}

struct GetFollowerListResponseItem: Decodable {
    let userId: Int
    let profileImage: String
    let nickname: String
    var isFollow: Bool?
    var isNotify: Bool?
}
